/*     126102 : 지도 (주소 직접 입력)      */
.map__126102__ iframe {width:100%;vertical-align:top}
.map__126102__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__126102__ .build_preview__126102__ {display:table;width:100%}
.map__126102__ .build_preview__126102__ .inner__126102__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__126102__ .build_preview__126102__ .inner__126102__ .subject__126102__ {display:block;font-size:16px;font-weight:bold}
.map__126102__ .build_preview__126102__ .inner__126102__ .exp_text__126102__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__126102__ iframe {height:200px  !important}
	.map__126102__ .build_preview__126102__ .inner__126102__ {height:200px}
}

/*     126106 : 셀 설정      */
.cell_option__126106__ {display:table;width:100%}
.cell_option__126106__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__126106__ {}
}

@media (min-width:1024px){
	.col__126106__ {padding-right:40px;}
}

/*     126107 : 제목&내용 가로형      */
.text_horizontal__126107__ {display:table;width:100%;}
.text_horizontal__126107__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__126107__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__126107__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__126107__ .title__126107__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__126107__ .title {font-family: 'Noto Sans KR', sans-serif; display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__126107__ .text__126107__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__126107__ .icon {padding-right:8px;}
	.text_horizontal__126107__ .icon img {width:auto;}
	.text_horizontal__126107__ .title__126107__ {width:140px;margin-bottom:5px;}
	.text_horizontal__126107__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__126107__ .text__126107__ {padding:2px 0;font-size:17px;}
}

/*     126108 : 공백      */
.solid_line__126108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__126108__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126108__ {height:20px}
}

/*     126109 : 제목&내용 가로형      */
.text_horizontal__126109__ {display:table;width:100%;}
.text_horizontal__126109__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__126109__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__126109__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__126109__ .title__126109__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__126109__ .title {font-family: 'Noto Sans KR', sans-serif; display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__126109__ .text__126109__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__126109__ .icon {padding-right:8px;}
	.text_horizontal__126109__ .icon img {width:auto;}
	.text_horizontal__126109__ .title__126109__ {width:140px;margin-bottom:5px;}
	.text_horizontal__126109__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__126109__ .text__126109__ {padding:2px 0;font-size:17px;}
}

/*     126110 : 공백      */
.solid_line__126110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__126110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126110__ {height:20px}
}

/*     126111 : 셀 설정      */
.cell_option__126111__ {display:table;width:100%}
.cell_option__126111__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__126111__ {}
}

@media (min-width:1024px){
	.col__126111__ {padding-left:40px;}
}

/*     126114 : 제목&내용 가로형      */
.text_horizontal__126114__ {display:table;width:100%;}
.text_horizontal__126114__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__126114__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__126114__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__126114__ .title__126114__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__126114__ .title {font-family: 'Noto Sans KR', sans-serif; display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;}
.text_horizontal__126114__ .text__126114__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#373334;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__126114__ .icon {padding-right:8px;}
	.text_horizontal__126114__ .icon img {width:auto;}
	.text_horizontal__126114__ .title__126114__ {width:140px;margin-bottom:5px;}
	.text_horizontal__126114__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__126114__ .text__126114__ {padding:0;font-size:17px;}
}

